<!doctype html>
<html lang="en">
  <head>
    {% load static %} 
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" type="text/css" href="{% static 'bootstrap-4.5.2-dist/css/bootstrap.min.css' %}">
    <link href="{% static 'css/style.css' %}" rel="stylesheet" />
    <title>farhan_prima: IS Student Who Has Rp100m+ Revenue</title>
  </head>
  <body>
    {% include 'base.html' %}
    <div id="body" class="container">
      <div id="subscribe" class="d-flex" style="flex-flow: row wrap;">
        <div class="subscribe-email">
          <div class="h2" style="display: flex; flex-flow: row wrap;">
            <p><div style="margin-right: 0.5rem;">Subscribe for</div> <div style="color: rgba(255,128,0,1); margin-right: 0.5rem;">updates</div> from me!</p>
          </div>
          <input class="body1" type="text" id="email" name="firstname" placeholder="Your email here...">
          <div class="contact-us"  style="text-decoration: none;" onclick="subscribed()">
            <div class="email-container" style="text-decoration: none;  justify-content: center; height: 3rem">
              <div id="sub-button" class="body1" style="color: rgba(242,242,242,1); font-weight: bold; padding-top: 0.75rem; margin: 0; letter-spacing: 0.0125rem;">Subscribe</div>
            </div>
          </div>
        </div>
        <div id="subscribe" class="bg-img"><div class="imgme"></div></div>
        <div class="subscribe-blank"></div>
      </div>
    </div>
    <script>
      function subscribed(){
        document.getElementById("sub-button").innerHTML = "Processed!"
      }
    </script>
  </body>
</html>